<!DOCTYPE html>
<html>
<head>
<title>Page Title</title>
</head>
<body>

<main>
    <div>
        <h1>{{todo_list_detail.name}}</h1>

        <a href= "{% url 'todo_list_update' todo_list_detail.id%}">Update</a>
        <a href= "{% url 'todo_list_delete' todo_list_detail.id%}">Delete</a>
        <h2>Tasks</h2>
            <table>
                <tr>
                    <th>Task</th>
                    <th>Due Date</th>
                </tr>
                {% for item in todo_list_detail.items.all%}
                <tr>
                    <td><a href= "{% url 'todo_item_update' item.id%}">{{item.task}}</a></td>

                    <td>{{item.due_date}}</td>
                {%endfor%}
            </table>
    </div>
</main>

</body>
</html>
